@charset "utf-8";

.background {
    background-color: #000000;
    width: 100%;
    height: 100%;
    z-index: 0;
    position: static;
    vertical-align: middle;
    text-decoration: none;
    text-align: center;
}

.gate {
    background-repeat: no-repeat;
    background-color: #000000;
    background-size: 100% 100%;
    float: none;
    height: 768px;
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    text-decoration: none;
}
.sidebar2 {
    background-color: #040E3E;
    color: #FBF5F6;
    font-size: 12px;
}
.sidebar3 {
    background-color: #040E3E;
    color: #FFFFFF;
    font-size: 10pt;
}
.sidebar4 {
    background-color: #040E3E;
    color: #FFFFFF;
    font-size: 14px;
}
.sidebar5 {
    background-color: #040E3E;
    color: #FFFFFF;
    font-size: 14PT;
}
.bottombar2 {
    background-color: #040E3E;
    text-align: center;
    color: #FFFCFC;
}
.center {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    width: 1024px;
    height: auto;
    background-color: #000000;
    background-size: auto auto;
}

.display2 {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
}
.display3 {
    background-color: #242326;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
}
.display4 {
    background-color: #242326;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    background-image: url(/graphics/from-life-and-still-life/gesture/131114/gesture50.jpg);
}
.topbar2 {
    background-color: #040E3E;
    text-decoration: none;
    font-size: 30pt;
    color: #FFF9F9;
}
